# Generated by Django 3.1.7 on 2021-03-14 07:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('member_messages', '0003_auto_20210314_0741'),
    ]

    operations = [
        migrations.DeleteModel(
            name='BookMarks',
        ),
    ]
